/*=================================================================

    Media Queries

==================================================================*/

@media (max-width: 1600px) {
	
}

@media (max-width: 1499px) {
	
}

@media (max-width: 1400px) {
	
}

@media (max-width: 1365px) {
	#slider_sec {
		padding: 80px 0 90px;
		min-height: initial;
	}
}

@media (max-width: 1299px) {
	
}

@media (max-width: 1199px) {
    .courses_servcs {
    	min-height: initial;
    }
}

@media (max-width: 991px) {
	#join_us_sec .user_form .inp {
		width: 35.6%;
	}
}

@media (max-width: 767px) {
	header {
		text-align: center;
	}
	header .top_sec .sn {
		margin-bottom: 8px;
	}
	header .top_sec .sn a, header .top_sec .sn a:hover {
		margin: 0 8px;
	}
	header .top_sec .user_acc {
		float: none;
		margin: 10px 0 5px;
	}
	header .btm_sec .logo {
		margin: 20px auto 20px;
		text-align: center;
	}

	footer {
		text-align: center;
	}
	footer .sn {
		float: none;
		text-align: center;
		margin-top: 15px;
	}

	h2 {
		font-size: 36px;
	}

	.cnt_tagline {
		font-size: 15px;
	}

	#slider_sec {
		padding: 40px 0 40px;
	}
	#slider_sec .cnt_area { padding: 20px; }

	#main_intro h2, #main_intro p { text-align: center; }
	#idea_award_sec .cnt {
		padding-top: 60px;
	}

	#join_us_sec .user_form {
		text-align: center;
		margin: 10px 0;
	}
	#join_us_sec .user_form .inp {
		width: 100%;
		margin-bottom: 10px;
	}
	#join_us_sec .user_form .submit {
		margin-left: auto;
		margin-right: auto;
	}
	#join_us_sec .tab_content {
		padding: 20px;
	}

	.theme_switch_main {
		top: 3px;
	}
	.theme_switch_main .color_section {
		width: 220px;
		margin-left: -220px;
	}
	
}
@media (max-width: 640px) {
	.courses_servcs {
		padding: 20px;
	}
	.courses_servcs .head .apply_link a.bttn {
		font-size: 13px;
		padding: 3px 12px;
	}


} 
@media (max-width: 480px) {
	
}